Previous Thread
Next Thread
Print Thread
Rate Thread
#285680 06/27/2005 7:36 AM
Joined: Dec 1999
Posts: 158
F
flint Offline OP
Enthusiast
OP Offline
Enthusiast
F
Joined: Dec 1999
Posts: 158
has anyone ever successfully downgraded a 6.5 installation to 6.4?

any SQL statements would be highly apprechiated!

Sponsored Links
Saxeus #285681 06/27/2005 10:10 AM
Joined: Mar 2000
Posts: 21,079
Likes: 3
I type Like navaho
Offline
I type Like navaho
Joined: Mar 2000
Posts: 21,079
Likes: 3
Got to ask - why would you downgrade to an older version? You do understand there's more security issues with older versions than newer, eh? That's the expected result for any script on the internet, barring new features being added with security holes.


- Allen wavey
- What Drives You?
Joined: Dec 1999
Posts: 158
F
flint Offline OP
Enthusiast
OP Offline
Enthusiast
F
Joined: Dec 1999
Posts: 158
Because only the 6.4 structure is supported by the vbulletin importer.

Reason:
I just learned that Infopop knew about serious security issues for months, the oldest reference I could find was April, and not even now, that beta2 is out, *any* email alert whatsoever.
Couldn´t be the beta status, because I´m feeling like a public beta tester for some time now.
Couldn´t be the raised system requirements - php 4.1 - that build is 3-4 years old. It´s not like php 5.0 is required.

I have been very patient regarding development, I understand that staff is short in numbers and even that´s ok with me, but this is grossly negligent.

In the end, to end the ranting, I´m very interested in the new VB 3.5, which introduces "hooks", so you can write hacks without modifying the source.

Saxeus #285683 06/27/2005 10:55 AM
Joined: May 2001
Posts: 550
A
Code Monkey
Offline
Code Monkey
A
Joined: May 2001
Posts: 550
Did you try the importer on 6.5?

Joined: Dec 1999
Posts: 158
F
flint Offline OP
Enthusiast
OP Offline
Enthusiast
F
Joined: Dec 1999
Posts: 158
nope but I have read IMPEX needs updating, especially regarding the new way polls are handled.

Sponsored Links
Saxeus #285685 06/28/2005 4:23 AM
Joined: Dec 2000
Posts: 1,471
A
Addict
Offline
Addict
A
Joined: Dec 2000
Posts: 1,471
It would be a lot easier to update IMPEX than to downgrade your ubbthreads installation.
Although, there haven't been much radical changes in the database between 6.4.4 and 6.5.
The Categories table changed and all sticky posts have been moved to the Accouncements table.

All other changes just added some new tables, table fields or indexes. So using a 6.4. importer should work, if you just downgrade the categories table and copy the annoucements back into the posts table.

-Fusion- #285686 06/29/2005 5:28 AM
Joined: Dec 1999
Posts: 158
F
flint Offline OP
Enthusiast
OP Offline
Enthusiast
F
Joined: Dec 1999
Posts: 158
I contacted the import guru, and it seems IMPEX was able to import 6.5 for some time now, he just forgot to update the status:

http://www.vbulletin.com/forum/showpost.php?p=674212&postcount=12


Link Copied to Clipboard
Donate Today!
Donate via PayPal

Donate to UBBDev today to help aid in Operational, Server and Script Maintenance, and Development costs.

Please also see our parent organization VNC Web Services if you're in the need of a new UBB.threads Install or Upgrade, Site/Server Migrations, or Security and Coding Services.
Recommended Hosts
We have personally worked with and recommend the following Web Hosts:
Stable Host
bluehost
InterServer
Visit us on Facebook
Member Spotlight
AllenAyres
AllenAyres
Texas
Posts: 21,079
Joined: March 2000
Forum Statistics
Forums63
Topics37,558
Posts293,857
Members13,848
Most Online5,166
Sep 15th, 2019
Today's Statistics
Currently Online
Topics Created
Posts Made
Users Online
Birthdays
Top Posters
AllenAyres 21,079
JoshPet 10,369
LK 7,394
Lord Dexter 6,708
Gizmo 5,819
Greg Hard 4,625
Top Posters(30 Days)
Top Likes Received
isaac 70
Gizmo 16
Brett 7
WebGuy 2
Morgan 2
Top Likes Received (30 Days)
None yet
The UBB.Developers Network (UBB.Dev/Threads.Dev) is ©2000-2022 VNC Web Services

 
Powered by UBB.threads™ PHP Forum Software 8.0.0
(Snapshot build 20220120)
Responsive Width:

PHP: 7.3.29 Page Time: 0.013s Queries: 29 (0.007s) Memory: 0.8156 MB (Peak: 0.8624 MB) Data Comp: Zlib Server Time: 2022-01-21 08:58:19 UTC
Valid HTML 5 and Valid CSS